al_set_menu_item_caption(3)

NAME

al_set_menu_item_caption - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    void al_set_menu_item_caption(ALLEGRO_MENU *menu, int pos, const char *caption)

DESCRIPTION

Updates the menu item caption with the new caption. This will invalidate any previous calls to al_get_menu_item_caption(3).

SINCE

5.1.0

SEE ALSO

al_get_menu_item_caption(3)